@charset "UTF-8";


/* =========== a Btn =========== */

a.Btn{
	border: 1px solid #49bbbc;
	color: #49bbbc;
	background-color: #fff;
	margin: 20px auto;
	padding: 0;
	width: 400px;
	display: block;
	border-radius: 0;
    text-align: center;
    text-decoration: none;
    font-weight: bold;
    line-height: 3.39;
    transition-timing-function: linear;
    transition-duration: .2s;
    transition-property: background-color, color, opacity;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
a.Btn:hover {
    background-color: #49bbbc;
	color: #fff;
    }
@media only screen and (max-width: 48em) {
	a.Btn{
	border: 1px solid #49bbbc;
	color:  #fff;
	margin: 15px auto;
	width: 280px;
	background-color: #49bbbc;
	font-size: 14px;
}
}

a.Btn_02{
	border: 1px solid #49bbbc;
	color: #49bbbc;
	margin: 20px auto;
	padding: 8px 0;
	width: 400px;
	display: block;
	border-radius: 0;
    text-align: center;
    text-decoration: none;
    font-weight: bold;
    line-height: 3.39;
    transition-timing-function: linear;
    transition-duration: .2s;
    transition-property: background-color, color, opacity;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
a.Btn_02:hover {
    background-color: #49bbbc;
	color: #fff;
    }
@media only screen and (max-width: 48em) {
	a.Btn_02{
	border: 1px solid #49bbbc;
	color:  #49bbbc;
	margin: 15px auto;
	width: 90%;
	font-size: 14px;
}
}

a.Btn_03{
	border: 1px solid #49bbbc;
	color: #49bbbc;
	margin: 20px auto;
	padding: 2px 0;
	width: 400px;
	display: block;
	border-radius: 0;
    text-align: center;
    text-decoration: none;
    font-weight: bold;
    line-height: 3.39;
    transition-timing-function: linear;
    transition-duration: .2s;
    transition-property: background-color, color, opacity;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
a.Btn_03:hover {
    background-color: #49bbbc;
	color: #fff;
    }
@media only screen and (max-width: 48em) {
	a.Btn_03{
	border: 1px solid #49bbbc;
	color:  #49bbbc;
	margin: 15px auto;
	width: 280px;
	line-height: 5;
	font-size: 14px;
}
}

a.Btn_04{
	background-color: #49bbbc;
	color: #fff;
	margin: 20px auto 0;
	padding: 20px 0;
	width: 400px;
	display: block;
	border-radius: 0;
    text-align: center;
    text-decoration: none;
    font-weight: bold;
}
@media only screen and (max-width: 48em) {
	a.Btn_04{
	border: 1px solid #49bbbc;
	color:  #fff;
	margin: 15px auto;
	width: 280px;
	background-color: #49bbbc;
	line-height: 2;
	font-size: 14px;
}
}

a.Btn_05{
    background-color: #49bbbc;
	color: #fff;
	margin: 20px auto;
	padding: 5px;
	width: 140px;
	display: block;
	border-radius: 0;
    text-align: center;
    text-decoration: none;
    font-weight: 600;
    transition-timing-function: linear;
    transition-duration: .2s;
    transition-property: background-color, color, opacity;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
@media only screen and (max-width: 48em) {
	a.Btn_05{
	border: 1px solid #49bbbc;
	color:  #fff;
	margin: 15px auto;
	padding: 6px;
	width: 170px;
	background-color: #49bbbc;
	font-size: 14px;
}
}

.btn_area{
	margin: 40px auto 0px;
}


